1.1.1 now. Should I bother to up to 1.1.3? How to?

boxta

New Member
May 15, 2007
27
0
0
#1
Hi guys,

I looked through the forum, there's some tutorial, but I am just not 100% sure if it applies to me, as there seems to be some exceptions sometimes. And I haven't been kept updated since I jailbroke my 1.1.1

I have an iPhone since day 1, upgraded to 1.1.1 eventually, jailbroke it through jailbreakme.com
got anysim to unlock it when I was traveling, didn't work, but model firmware did get updated.

Here's some vital info:

firmware: 1.1.1 3A109a
modem 4.01.13_G

I rarely use any of the homebrew tool, (except narizon before, and sometimes iSMS, but those are made moot after the 1.1.3 software anyways), so I am tempted to just go restore, and upgrade to 1.1.3 myself, because I want the google's locate me. But i am slightly tempted to stay jailbroken, (in PSP, i was glad i didn't upgrade, and stay in fw1.5, and eventually the homebrew got really cool! )

so what's the suggestion? Should I bother to get it upgrade to jailbroken 1.1.3? is it worth it? is there an easy way for me to upgrade my phone now?

please advise! thanks

boxta
 

boxta

New Member
May 15, 2007
27
0
0
#3
thanks for the reply.. i think i am ready to jump ship.. given it seems quite easy to do.. however, one last question.. (i also just posted the q on that thread) is:

how do i restore to 1.1.3 and make sure all my contacts, etc are intact?

do i need to back it up ( i notice when you restore, the iPhone
will restore from back up data, does it back it up at the beginning of the restore process? or do i have to manually back it up?)

and do i just upgrade to 1.1.3 first, then restore? or download 1.1.3, and click restore / update ?

thanks
 
Oct 4, 2007
537
0
16
28
San Francisco
#4
iTunes will automatically backup your contacts and photos when you sync the iPhone.

"and do i just upgrade to 1.1.3 first, then restore? or download 1.1.3, and click restore / update ?"

I would do a restore to 1.1.3.
 

imaster

New Member
Feb 12, 2008
6
0
0
#5
you can get to 1.1.3 with the baseband also if you wish to use all features.

basicly, make sure you OKTOPREP in 1.1.1 then upgrade to 1.1.2 then use the dev team upgrade, then install this source:

http://installer.iclarified.com

then install the baseband updater, then use the Anysim in the source as well, however before you run the anysim make sure you are in Airplane mode...then all will work perfectly

:)